
.header{float:left;clear:both;width:100%;background:#fff;color:#000;font:normal 14px/1em 'Open Sans', Arial, Helvetica, sans-serif;padding:0;will-change:transform;transition:transform 200ms linear;position:relative;z-index:999}
.header .navbar{min-height:130px;width:100%;padding:0;background:transparent;border:none}
.header .navbar>.container, .header .navbar>.container-fluid{align-items:stretch}
.header .navbar-brand{text-align:left;margin:0;padding:0 0 10px;display:flex;justify-content:flex-start;align-items:flex-start}
.header .navbar-brand .nature-trust-malta{display:block;width:88px;height:120px;background:url(../images/logo-ntm.png) no-repeat top left;background-size:contain;text-indent:-9999px;text-transform:capitalize;}
.header .navbar-brand .fee{display:block;width:85px;height:120px;background:url(../images/logo-fee.png) no-repeat top left;background-size:contain;text-indent:-9999px;text-transform:capitalize;}
.header .navbar-brand .nature-trust-malta-fee{display:block;width:180px;height:120px;background:url(../images/logo-ntm-fee.jpg) no-repeat top left;background-size:contain;text-indent:-9999px;text-transform:capitalize;}

.header .navbar-collapse{flex-direction:column;align-items:flex-end;justify-content:space-between;margin-left:auto}

.social-menu{display:flex;flex-direction:row;align-items:center;justify-content:flex-end;color:#878787}
.social-menu a{color:#878787;display:block;padding:10px 5px}
.social-menu a:hover,.social-menu a:focus{color:#254151}

.header .navbar-nav{padding:0}
.header .navbar-nav .nav-item{margin:0 ;padding:0;position:relative;line-height:1em;text-transform:uppercase;}
.header .navbar-nav .nav-item::before{content:'';display:none;position:absolute;top:0;left:0;width:100%;height:3px;background:#66b206}
.header .navbar-nav .nav-item .nav-link{padding:30px 15px;color:#000;position:relative;line-height:1em}
.header .navbar-nav .nav-item .nav-link::before{content:'';display:none;position:absolute;bottom:0;left:0;width:100%;height:3px;background:#66b206}
.header .navbar-light .navbar-nav>.nav-item>.nav-link:focus,.header .navbar-light .navbar-nav>.nav-item>.nav-link:hover{color:#66b206}
.header .navbar-nav .nav-item.current-menu-item .nav-link,.header .navbar-nav .nav-item.current-menu-parent .nav-link{color:#000}
.header .navbar-nav .nav-item.current-menu-item .nav-link::before,.header .navbar-nav .nav-item.current-menu-parent .nav-link::before{display:block}
.header .navbar-nav .search-toggle .nav-link{font-size:16px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;justify-content:center;height:100%;padding:0;color:#878787}

.header .social-menu .btn-wildlife-rescue{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0;font-size:14px;font-weight:bold;line-height:1.5em;color:inherit;border-radius:0;height:auto;padding:5px 10px;color:#fff;background:#a2de43;height:100%}

.header .navbar-nav .dropdown.show::before{display:block}
.header .navbar-nav .dropdown.current-menu-item.show .nav-link::before,.header .navbar-nav .dropdown.current-menu-parent.show .nav-link::before{display:none}
.navbar-nav .dropdown-menu{background:#66b206;border:0;border-radius:0;margin:0;padding:0;box-shadow:4px 4px 5px rgba(0,0,0,.05);text-transform:none;font-size:14px}
.navbar-nav .dropdown-menu .dropdown-item{color:#fff;padding:1rem 15px;border-bottom:solid 1px #a2de43}
.navbar-nav .dropdown-menu .dropdown-item:hover,.navbar-nav .dropdown-menu .dropdown-item:focus{background:#9acf3e}
.navbar-nav .dropdown-menu .dropdown-item.active,.navbar-nav .dropdown-menu .dropdown-item:active,.navbar-nav .dropdown-menu .dropdown-item.active:hover{background:#254151}

.header .navbar-light .navbar-toggler{border:none;margin:1px 0 0;outline:0}
.header .navbar-light .navbar-toggler .navbar-toggler-icon{outline:0;background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}
.header .navbar-light .navbar-toggler:focus,.header .navbar-light .navbar-toggler:hover{background-color:transparent}
.header .navbar-light .navbar-toggler:focus .icon-bar,.header .navbar-light .navbar-toggler:hover .icon-bar{background-color:#fff}

.search-results-form .input-group-lg>.input-group-append>.btn{border-left:none}
.search-bar{border-top:solid 1px #f0eae6;border-bottom:solid 1px #f0eae6}
.search-bar form .form-control,.search-bar form input.form-control,.search-bar form .input-group-lg>.form-control,.search-bar form form .input-group-lg>input:not([type="radio"]):not([type="checkbox"]),.search-bar form .input-group-lg>input.form-control{border:none;background:#fdfbf9;font-size:20px;padding:20px 30px;color:#121212;height:auto;}
.search-bar .search-results-form .input-group-lg>.input-group-append>.btn{border:none;background:#f9fafb;color:#7b7068;font-size:30px}
.search-bar form input[type="email"].form-control::-webkit-input-placeholder{color:#7b7068}

.modal-menu-open{overflow-x:hidden;overflow:hidden!important}
.modal-menu-open .modal:before{display:none}
.modal-fullscreen-menu{background:transparent;color:#fff}
.modal-fullscreen-menu .modal-dialog{margin:0 auto;width:100%;min-height:100vh;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding:30px}
.modal-fullscreen-menu a{color:#fff}
.modal-fullscreen-menu .modal-header{position:absolute;top:30px;right:30px;z-index:99999;padding:0;border:none;pointer-events:auto}
.modal-fullscreen-menu .close{font-size:26px;color:#fff;text-shadow:none;margin:0;padding:0;width:40px;height:40px;opacity:1;display:inline-flex;justify-content:center;align-items:center;outline:0}
.modal-fullscreen-menu .close i{display:inline-block}
.modal-fullscreen-menu .close i:before{margin:0}
.modal-fullscreen-menu .modal-content{padding:40px 0;background:transparent;border:none;-webkit-box-shadow:none;box-shadow:none}
.modal-fullscreen-menu .list-group .nav{flex-direction:column}
.modal-fullscreen-menu .list-group .nav .nav-item{margin:0;line-height:1.5em;font-size:20px}
.modal-fullscreen-menu .list-group .nav .dropdown-toggle::after{margin-left:10px;opacity:.5;}
.modal-fullscreen-menu .list-group .nav-link{background:transparent;color:#fff;border:none;padding:1rem .75rem}
.modal-fullscreen-menu .list-group .list-group-item:last-child{border-bottom:none}
.modal-fullscreen-menu .navbar-nav .dropdown-menu{position:static!important;transform:none!important;box-shadow:none;font-size:18px}
.modal-fullscreen-menu .list-group .search-toggle{display:none}
.modal-fullscreen-menu .modal-menu-search-form{padding:30px 0 15px}
.modal-fullscreen-menu .modal-menu-search-form .search-input-group{border:solid 1px #fff}
.modal-fullscreen-menu .modal-menu-search-form .txt-search{height:40px;background:transparent;color:#fff;border:none}
.modal-fullscreen-menu .modal-menu-search-form .input-group>.input-group-append>.btn-search{height:40px;padding:0 10px}
.modal-fullscreen-menu .modal-menu-search-form .txt-search::-webkit-input-placeholder{color:#fff;opacity:.5}
.modal-fullscreen-menu .modal-menu-search-form .txt-search:-moz-placeholder{color:#fff;opacity:.5}
.modal-fullscreen-menu .modal-menu-search-form .txt-search::-moz-placeholder{color:#fff;opacity:.5}
.modal-fullscreen-menu .modal-menu-search-form .txt-search:placeholder-shown{color:#fff}
.modal-fullscreen-menu .btn-wildlife-rescue{color:#fff;border-color:#fff}

.modal-dialog-slideout,.modal-fullscreen-menu .modal-dialog {min-height: 100%; margin:0 0 0 auto;background:#66b206;background:rgba(102,178,6,.9)}
.modal.fade .modal-dialog.modal-dialog-slideout{-webkit-transform:translate(100%,0)scale(1);transform:translate(100%,0)scale(1);-webkit-transition:-webkit-transform 0.3s ease-out;transition:-webkit-transform 0.3s ease-out;transition:transform 0.3s ease-out;transition:transform 0.3s ease-out, -webkit-transform 0.3s ease-out}
.modal.fade.show .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(0,0);transform: translate(0,0)}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body{overflow-y: auto;overflow-x: hidden;}
.modal-dialog-slideout .modal-content{border: 0;}
.modal-dialog-slideout .modal-header, .modal-dialog-slideout .modal-footer {height: 69px; display: block;}

.content{float:left;clear:both;width:100%}
.content > .container-fluid{padding:0}
.content > .container-fluid:before,.content > .container-fluid:after{display:table;content:" "}.content > .container-fluid:after{clear:both}

.text-content-area img[class^="wp-image-"],.text-content-area img[class*=" wp-image-"]{float:left;margin:5px}
.text-content-area img[class^="wp-image-"].alignright,.text-content-area img[class*=" wp-image-"].alignright{float:right}
.text-content-area img{max-width:100%;height:auto}
.text-content-area iframe{max-width:100%}

section,article,aside,main{display:block}
section,article,main{float:left;clear:both;width:100%;background:#fff;color:#7d7d7d;padding:100px 0}
section::after,section::before,article::after,article::before,main::after,main::before,aside::after,aside::before{content:"";display:block;overflow:hidden}
section .title-area,article .title-area{padding-bottom:60px}
section .title-area h1,section .title-area h2,section .title-area h3,article .title-area h1,article .title-area h2,article .title-area h3{font-size:36px;padding:0;display:block}
article{padding:80px 0}
.bg-cream{background:#fdfbf9}
.bg-white{background:#fff}
.text-white,section.text-white,section.text-white .title-area h1,section.text-white .title-area h2,section.text-white .title-area h3,section.text-white .title-area p,article.text-white,article.text-white .title-area h1,article.text-white .title-area h2,article.text-white .title-area h3,article.text-white .title-area p{color:#fff}

.section-feature-banners{padding:0;color:#fff;font-size:20px;position:relative}
.section-feature-banners .slide{height:30vh;min-height:560px;position:relative;background-size:cover;background-position:center;background-repeat:no-repeat;}
.section-feature-banners .text-dark{color:#000}
.section-feature-title .slide{height:20vh;min-height:400px;background-color:#0066cc}
.section-feature-title .slide.page-title-bigger{height:30vh;min-height:560px}
.section-feature-title .slide.page-title-smaller{height:15vh;min-height:200px}
.section-feature-banners .slide::before{content:'';display:block;z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:55%;background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,59,150,1) 100%);background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,59,150,1) 100%);background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,59,150,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0066cc',GradientType=0 )}
.section-feature-banners .slide::after{content:'';display:block;z-index:2;position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/gridtile.png) repeat;opacity:36%;}
.section-feature-banners .slide>.container,.section-feature-banners .slide>.container .row{height:100%;align-items:center;position:relative;z-index:3}
.section-feature-banners h1{font-size:54px;color:#fff}
.section-feature-banners .text-dark h1{color:#000}
.section-feature-banners .btn{padding-left:48px;padding-right:48px;margin:5px 0 0}
.section-feature-banners a{color:#fff}
.section-feature-banners .text-dark a{color:#000}

.section-title-breadcrumbs-only{background:#0066cc}
.section-feature-title .page-title h1{padding:0}
.section-feature-title .breadcrumb-container{height:100%;display:flex;align-items:flex-start;justify-content:flex-end;font-size:14px;;text-transform:uppercase;}
.section-feature-title .breadcrumb-container .page-breadcrumbs{margin:0;padding:10px 0;list-style:none;display:flex}
.section-feature-title .breadcrumb-container .page-breadcrumbs li{margin:5px;position:relative}
.section-feature-title .breadcrumb-container .page-breadcrumbs li+li::before{content:'/';display:inline-block;margin:0 10px 0 0;opacity:.8;}

.section-feature-banners .cta-floating-button{position:absolute;bottom:0;right:0;z-index:4;}
.cta-floating-button{display:flex;background:#a2de43;color:#042d57}
.cta-floating-button>.icon-ntm{font-size:40px;color:#fff;background:#9acf3e;width:80px;height:80px;display:flex;align-items:center;justify-content:center;transition:all .3s}
.cta-floating-button>span{display:flex;justify-content:center;align-items:center;font-size:15px;font-weight:bold;padding:15px;width:230px}
.cta-floating-button:hover,.cta-floating-button:focus{background:#254151;color:#fff}
.cta-floating-button:hover>.icon-ntm,.cta-floating-button:focus>.icon-ntm{background:rgba(0,0,0,.2)}

.section-highlights{padding:0}
.section-highlights .large-highlight,.section-highlights .small-highlight{padding:120px 10%;display:flex;align-items:center;justify-content:flex-end;}
.section-highlights-inverse .large-highlight{justify-content:flex-start}
.section-highlights .large-highlight .inner-text,.section-highlights .small-highlight .inner-text{padding:0;margin:0}
@media only screen and (min-width: 1600px) {
    .section-highlights .large-highlight .inner-text{width:80%;}
}
.section-highlights .small-highlight{padding-left:5%}

.bg-highlight{background-repeat:no-repeat;background-position:center;background-size:cover;color:#fff;position:relative}
.bg-highlight::before{content:'';display:block;width:100%;height:100%;top:0;left:0;position:absolute;z-index:1;opacity:70%}
.bg-highlight.overlay-orange::before{background:#e39601}
.bg-highlight.overlay-blue::before{background:#396680}
.bg-highlight h1,.bg-highlight h2,.bg-highlight h3,.bg-highlight h4,.bg-highlight h5,.bg-highlight h6{color:#fff}
.bg-highlight .inner-text{position:relative;z-index:2}

.icon-feature-item{padding:30px 20px;font-size:18px;display:flex;flex-direction:column;justify-content:space-between;align-items:flex-start;height:100%}
.icon-feature-item .icon{font-size:52px;display:flex;align-items:flex-start;justify-content:flex-start;margin:0 0 30px}
.icon-feature-item .icon::before{margin:0}
.icon-feature-item.orange .icon,.icon-feature-item.orange .btn-link{color:#e39601}
.icon-feature-item.green .icon,.icon-feature-item.green .btn-link{color:#09973e}
.icon-feature-item.red .icon,.icon-feature-item.red .btn-link{color:#cc5444}
.icon-feature-item.blue .icon,.icon-feature-item.blue .btn-link{color:#396680}

.section-grid-gallery{padding:0}
.section-grid-gallery figure{position:relative}
.section-grid-gallery figure .info-overlay{display:flex;position:absolute;width:100%;height:100%;top:0;left:0;background:#9acf3e;background:rgba(154,207,62,.9);color:#fff;justify-content:center;align-items:center;flex-direction:column;padding:30px;opacity:0;transition:all .3s;}
.section-grid-gallery figure .info-overlay h5{color:#fff}
.section-grid-gallery figure .info-overlay .readmore{display:block;font:700 16px/1.2em 'Merriweather', serif;font-style:italic;opacity:.6;}
.section-grid-gallery figure a:hover .info-overlay{opacity:1;}
.section-grid-gallery .single-img-grid figure{width:100%}
.section-grid-gallery .multiple-img-grid{display:flex;flex-wrap:wrap}
.section-grid-gallery .multiple-img-grid figure{flex:0 0 50%;max-width:50%}

.article-summery{margin:0 0 15px;display:block;}
.article-summery figure{margin:0 0 15px;position:relative;}
.article-summery figure:before{content:'';display:block;background:#0066cc;position:absolute;top:0;left:0;width:100%;height:100%;transition:all .3s;z-index:1;opacity:0;}
.article-summery:hover figure:before{opacity:.3;}
.article-summery figure img{display:block}
.article-summery h6{padding:0 0 15px;word-break:break-word}
.article-summery p{color:#7d7d7d;font-size:18px}


.paging{clear:both;margin:100px 0 0;float:left;width:100%}
.pagination{margin:0}
.pagination li{line-height:normal;margin:1px 2px}
.pagination li:first-child{margin-left:0}.pagination li:last-child{margin-right:0}
.pagination .page-link{border:solid 1px #dae0e2;border-radius:5px;color:#a1b1bc;font-size:15px;line-height:1em;min-width:30px;text-align:center;padding:.41rem .6rem;margin:0;outline:0}
.pagination .page-link:before,.pagination .page-link:after{display:table;content:" "}.pagination .page-link:after{clear:both}
.pagination .page-link:hover,.pagination .page-link:active,.pagination .page-link:focus{outline:0;background:#f9fafb;color:#a1b1bc;border-color:#dae0e2}
.pagination .page-link i{font-size:9px;margin:0 5px}
.pagination .page-link i.fleft{margin-left:0}.pagination .page-link i.fright{margin-right:0}
.pagination .page-item.active .page-link{border-color:#254151;background:#254151;color:#fff}
.pagination .page-item.disabled .page-link{border-color:#dae0e2;background:#fff;color:#c0cad1}

.backtotop{width:50px;height:50px;background:#254151;color:#fff;text-align:center;font-size:26px;position:fixed;right:50px;bottom:64px;z-index:11;transition:all .3s ease-out;opacity:0;border-radius:0}
.backtotop:focus,.backtotop:active{background:#254151;color:#fff}
.backtotop:hover{text-decoration:none;color:#fff;background:#9acf3e}
.backtotop.show{opacity:1;color:#fff}
.backtotop i{display:block;font-size:16px;float:left;width:100%;text-align:center;line-height:1em;padding:16px 0 0}

.modal{text-align:center}
.modal-dialog{display:inline-block;vertical-align:middle;text-align:left;margin:50px 0 0}
.modal-open{overflow:auto!important;padding:0!important}
.modal-open .modal{z-index:99999}

.page-error-404{font:900 100px/1.2em 'Merriweather', serif;color:#254151;display:flex;align-items:center;height:100%;padding:0 0 30px;font-style:normal}

.eufund-container{width:100%;display:flex;overflow:hidden;padding:25px 5px 5px;background:#fff;color:#000;text-decoration:none;clear:both;font-size:14px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;flex-wrap:wrap;}
.eufund-container:hover,.eufund-container:focus{color:#000}
.eufund-container:hover,.eufund-container:focus,.eufund-container:active{text-decoration:none}
.eufund-container img{display:block;margin:0;width:100%;height:auto;border:solid 1px #f1f1f1;}
.eufund-container p{padding:3px 0;line-height:1.1em}
.eufund-container .center{margin:0;text-align:center;flex:0 0 70%;max-width:70%;padding:0 10px;display:flex;justify-content:center;align-items:center;}
.eufund-container .img-container{flex:0 0 15%;max-width:15%;height:auto;display:flex;justify-content:center;align-items:center;}

table.sticky-list{width:100%}
table.sticky-list td,table.sticky-list th{padding:5px}
.sticky-list form{width:auto}
.sticky-list-wrapper .pagination{padding:30px 0 0}
.sticky-list-wrapper .pagination a{border:solid 1px #dae0e2;border-radius:5px;color:#a1b1bc;font-size:15px;line-height:1em;min-width:30px;text-align:center;padding:.41rem .6rem;margin:0;outline:0}

.widget{display:block;clear:both;margin:5px 0 30px}

.widget-sidebar-menu{font:700 18px/1em 'Merriweather', serif;font-style:italic;padding:30px;background:#fdfbf9;font-style:normal}
.widget-sidebar-menu>ul{margin:0;padding:0;list-style:none;}
.widget-sidebar-menu>ul ul{font:400 16px/1em 'Open Sans', Arial, Helvetica, sans-serif;margin-bottom:8px;margin-left:8%}
.widget-sidebar-menu ul li{margin:0 0 5px;padding:0;line-height:normal;display:block}
.widget-sidebar-menu ul li a{display:block;padding:5px 0}

.footer{float:left;clear:both;width:100%;font-size:14px;color:#bab7b8;background:#32302c;padding:45px 0 30px}
.footer p{line-height:1.5em;padding:10px 0}
.footer a{color:#bab7b8}
.footer a:hover,.footer a:focus,.footer a:active{color:#9acf3e;text-decoration:none}
.footer .social-menu{justify-content:flex-start;}
.footer .social-menu a{color:#bab7b8;font-size:20px;padding-left:0}
.footer .social-menu a+a{margin:0 0 0 10px}
.footer .social-menu [class^="icon-"]:before,.footer .social-menu [class*=" icon-"]:before{margin:0}
.footer .social-menu a:hover,.social-menu a:focus{color:#9acf3e}
.footer .menu{margin:0;padding:0 0 10px;list-style:none;clear:both;width:100%;display:flex;flex-wrap:wrap;}
.footer .menu li{flex:0 0 50%;max-width:50%;margin:5px 0;padding:0;list-style:none;line-height:1.5em;display:block}
.footer .menu li a{display:block;padding:5px 0}
.footer .paypal-donate-box{width:100%;display:block;padding:10px 0;max-width:120px}
.paypal-donate-box input[type="image"],.paypal-donate-box form input[type="image"]:not([type="radio"]):not([type="checkbox"]){display:inline-block;margin:0;padding:0;width:100%;height:auto;border:initial;background:transparent;background-color:initial;color:-internal-light-dark-color(black, white);text-align:start;text-indent:0px;text-transform:none;text-shadow:none;word-spacing:normal;letter-spacing:normal;cursor:pointer;-webkit-appearance:initial;-webkit-writing-mode:horizontal-tb !important;text-rendering:auto}
.footer .partners .list{display:flex;flex-wrap:wrap;padding:10px 0}
.footer .partners .list a{flex:0 0 25%;max-width:25%}
.footer .partners .list img{display:block;width:100%;height:auto}

.footer .contacts{padding:10px 0}
.footer .contacts>a{display:block;margin:0 0 5px}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
}

@media only screen and (min-width: 1200px) {
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
}

@media only screen and (min-width: 960px) and (max-width: 1035px) {
}

@media screen and (min-width: 768px){
.modal:before{display:inline-block;height:100%;content:" ";vertical-align:middle}
.modal-dialog{margin:0}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
body{overflow-x:hidden}

.icon-feature-item{padding-left:0;padding-right:0}
.section-grid-gallery figure .info-overlay h5{font-size:22px}

.eufund-container .center{flex:0 0 64%;max-width:64%}
.eufund-container .img-container{flex:0 0 18%;max-width:18%}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
body{overflow-x:hidden}
.checker{float:right}

.section-highlights .large-highlight, .section-highlights .small-highlight{padding:80px 5%}
.section-grid-gallery figure .info-overlay h5{font-size:22px}

.eufund-container .center{flex:0 0 54%;max-width:54%}
.eufund-container .img-container{flex:0 0 23%;max-width:23%}

.footer .copy-info{text-align:center;padding-top:15px}
.footer .social-menu{justify-content:center;}
}

/* Mobile All Sizes Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 767px) {
body{overflow-x:hidden}
.checker{float:none}

h1,h2,h3,h4,h5,h6{font-size:30px}
h2{font-size:36px}h3{font-size:30px}h4{font-size:22px}
h5{font-size:20px}h6{font-size:18px}
h2.subtitle, h3.subtitle, h4.subtitle, h5.subtitle{font-size:20px}

.section-feature-banners h1{font-size:40px}

.section-feature-title .slide>.container .row{height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.section-feature-title .breadcrumb-container{height:auto;flex:0 0 auto}
.section-feature-title .page-title{display:flex;align-items:center;justify-content:center;flex:1 1 auto}

.section-highlights .large-highlight, .section-highlights .small-highlight{padding:100px 0;justify-content:center;}
.section-highlights .large-highlight .inner-text, .section-highlights .small-highlight .inner-text{padding-left:15px;padding-right:15px}
.icon-feature-item{padding-left:0;padding-right:0}
.section-grid-gallery figure .info-overlay h5{font-size:22px}

.eufund-container{font-size:12px}
.eufund-container .center{flex:0 0 64%;max-width:64%}
.eufund-container .img-container{flex:0 0 18%;max-width:18%}

.footer .partners{padding:10px 0}
.footer .partners .list a{flex:0 0 16.666666666666667%;max-width:16.666666666666667%;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 576px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 575px) {
.slick-next{right:0}
.slick-prev{left:0}
.pagination .page-link i{margin:0}
.header .navbar{padding-left:.75rem}
.section-feature-banners .cta-floating-button{width:100%;position:static;}
.cta-floating-button>span{width:calc(100% - 80px)}

.section-grid-gallery .multiple-img-grid figure{flex:0 0 100%;max-width:100%;}

.eufund-container{font-size:11px}
}

@media only screen and (max-width: 350px) {
.footer .menu li{flex:0 0 100%;max-width:100%;}
}


@media screen and (max-width: 600px){
	#wpadminbar{top:-46px!important}
}
